PDF::API2::Resource::ColorSpace::Separation(3)

NAME
PDF::API2::Resource::ColorSpace::Separation - Support for color space separations

METHODS

$cs = PDF::API2::Resource::ColorSpace::Separation->new $pdf, $key, %parameters
    Returns a new colorspace object.

@color = $res->color
    Returns the base-color of the Separation-Colorspace.

$tintname = $res->tintname $tintname
    Returns the tint-name of the Separation-Colorspace.